function FileData_Pairs(x)
{
x.t("clock","timezone");
x.t("active","psc");
x.t("6.7.8.9","exit");
x.t("access-group","css-1");
x.t("access-group","css");
x.t("root","encrypted");
x.t("icmp","any-match");
x.t("subscriber-ip-address","priority");
x.t("ftp-data","route");
x.t("fw-and-nat","default-policy");
x.t("fw-and-nat","policy");
x.t("pdsn","pdsn");
x.t("pdsn","interface");
x.t("pdsn","exit");
x.t("pdsn","spi");
x.t("pdsn","address");
x.t("256","encrypted");
x.t("isp1","active-charging");
x.t("receiver","66.77.88.99");
x.t("255.255.255.0","exit");
x.t("255.255.255.0","napt-users-per-ip-address");
x.t("ssh","key");
x.t("rt_rtsp","tcp");
x.t("rt_rtsp","analyzer");
x.t("tcp-2msl-timeout","120");
x.t("send-nat-binding-update","pool");
x.t("30000","billing-records");
x.t("max-chunks-per-user","port-chunk-size");
x.t("nas-ip-address","address");
x.t("telnetd","exit");
x.t("3.4.5.6","4.5.6.7");
x.t("test7.com","default");
x.t("key","abc123def456ghi");
x.t("key","abc12");
x.t("key","ver=1");
x.t("key","abc123def456ghi789abc123def456ghi789");
x.t("key","abc123def456ghi789");
x.t("sig=mc4cfqcf9f7baibgkjwq69jajmd5xowxvwivaldffuhaeutokw","aaa");
x.t("rule-application","routing");
x.t("rt_http","tcp");
x.t("rt_http","analyzer");
x.t("mm/dd/yyyy-hh:mm:ss","localtime");
x.t("realm","star.com");
x.t("mechanism","ftp");
x.t("sn-fa-correlation-id","priority");
x.t("ca_nothing","content-id");
x.t("ca_nothing","route");
x.t("action","priority");
x.t("timestamp-tolerance","spi");
x.t("timestamp-tolerance","authentication");
x.t("40.40.40.0","255.255.255.0");
x.t("66.77.88.99","primary");
x.t("ethernet","17/1");
x.t("ethernet","17/2");
x.t("ethernet","17/3");
x.t("ethernet","17/4");
x.t("ethernet","17/5");
x.t("ethernet","24/1");
x.t("change-authorize-nas-ip","44.55.66.77");
x.t("billing-records","udr");
x.t("tcp-first-packet-non-syn","reset");
x.t("0.1.2.3","exit");
x.t("mode","active");
x.t("mode","sample-interval");
x.t("interface","pdsn");
x.t("interface","isp");
x.t("interface","radius");
x.t("interface","spio1");
x.t("777","type");
x.t("administrator","admin");
x.t("fw_icmp","icmp");
x.t("fw_icmp","permit");
x.t("sample","nat");
x.t("exit","fw-and-nat");
x.t("exit","ssh");
x.t("exit","administrator");
x.t("exit","exit");
x.t("exit","subscriber");
x.t("exit","require");
x.t("exit","card");
x.t("exit","access-ruledef");
x.t("exit","gtpp");
x.t("exit","aaa");
x.t("exit","domain");
x.t("exit","edr-format");
x.t("exit","bandwidth-policy");
x.t("exit","pdsn-service");
x.t("exit","diameter");
x.t("exit","end");
x.t("exit","edr-module");
x.t("exit","rulebase");
x.t("exit","udr-format");
x.t("exit","context");
x.t("exit","ntp");
x.t("exit","port");
x.t("exit","host-pool");
x.t("exit","snmp");
x.t("exit","nat");
x.t("exit","route");
x.t("exit","ruledef");
x.t("exit","bulkstats");
x.t("exit","charging-action");
x.t("exit","pool");
x.t("exit","server");
x.t("type","v2-dsa");
x.t("7.8.9.0","8.9.0.1");
x.t("554","rule-application");
x.t("sn-nat-subscribers-per-ip-address","priority");
x.t("firewall","tcp-first-packet-non-syn");
x.t("firewall","policy");
x.t("test7-sub","access-group");
x.t("test7-sub","domain");
x.t("sn-nat-port-block-end","priority");
x.t("reset","nat");
x.t("time","headers");
x.t("public","interface");
x.t("star.com","address");
x.t("subscriber","test7-sub");
x.t("subscriber","default");
x.t("subscriber","name");
x.t("subscriber","radius");
x.t("subscriber","test9-sub");
x.t("engine-id","local");
x.t("custom9","radius");
x.t("1645","radius");
x.t("require","session");
x.t("require","active-charging");
x.t("default","access-group");
x.t("default","exit");
x.t("default","subscriber");
x.t("default","radius");
x.t("sn-nat-port-chunk-alloc-dealloc-flag","priority");
x.t("rtsp","route");
x.t("1646","exit");
x.t("abc123def456","autoconfirm");
x.t("card","mode");
x.t("9.0.1.2","255.255.255.0");
x.t("9.0.1.2","spi-number");
x.t("license","key");
x.t("timezone","asia-calcutta");
x.t("allow-noauth","bind");
x.t("single-source","system");
x.t("http","route");
x.t("http","bandwidth");
x.t("isp","exit");
x.t("isp","isp");
x.t("isp","access-list");
x.t("isp","address");
x.t("isp","mobile-ip");
x.t("isp","active-charging");
x.t("file","name");
x.t("file","remotefile");
x.t("c1m=sandisksdcfj-4096","c1s=116904i0207e3107");
x.t("group","default");
x.t("udp","any-match");
x.t("nat-binding-timer","send-nat-binding-update");
x.t("endpoint","abc.star.com");
x.t("minid","realm");
x.t("cisco","systems");
x.t("access-ruledef","fw_icmp");
x.t("access-ruledef","fw_udp");
x.t("access-ruledef","fw_tcp");
x.t("sn-nat-port-block-start","priority");
x.t("255.255.0.0","public");
x.t("c1s=116904i0207e3107","doi=1258470708");
x.t("autoconfirm","clock");
x.t("url","abc123def456ghi789");
x.t("len","777");
x.t("len","461");
x.t("tcp","any-match");
x.t("tcp","packets-out-of-order");
x.t("tcp","either-port");
x.t("udr","udr-format");
x.t("461","server");
x.t("access-list","css");
x.t("napt-users-per-ip-address","max-chunks-per-user");
x.t("true","rule-application");
x.t("true","exit");
x.t("ftp-control","route");
x.t("spi","remote-address");
x.t("chap","allow-noauth");
x.t("range","3.4.5.6");
x.t("range","7.8.9.0");
x.t("range","30.30.30.0");
x.t("range","5.6.7.8");
x.t("range","20.20.20.0");
x.t("port-chunk-release","exit");
x.t("name","test7-sub");
x.t("name","test9-sub");
x.t("name","nbr_nat");
x.t("rtp","dynamic-flow-detection");
x.t("rtp","any-match");
x.t("rtp","route");
x.t("sn-correlation-id","priority");
x.t("analyzer","ftp-data");
x.t("analyzer","rtsp");
x.t("analyzer","http");
x.t("analyzer","ftp-control");
x.t("analyzer","rtp");
x.t("analyzer","h323");
x.t("dictionary","custom9");
x.t("abc123def456ghi","port");
x.t("sn-nat-binding-timer","priority");
x.t("bytes","uplink");
x.t("bytes","downlink");
x.t("uplink","priority");
x.t("abc.star.com","address");
x.t("abc.star.com","origin");
x.t("session","recovery");
x.t("shutdown","exit");
x.t("shutdown","bind");
x.t("123007e123275a8c123ff07ca49","active-charging");
x.t("4.5.6.7","exit");
x.t("peer","minid");
x.t("remotefile","format");
x.t("content-id","exit");
x.t("tel","408-526-4000");
x.t("encrypted","key");
x.t("encrypted","url");
x.t("encrypted","secret");
x.t("encrypted","password");
x.t("address","0.1.2.3");
x.t("address","9.0.1.2");
x.t("address","1.2.3.4");
x.t("address","22.33.44.55");
x.t("address","44.55.66.77");
x.t("address","55.66.77.88");
x.t("downlink","priority");
x.t("pkts","uplink");
x.t("pkts","downlink");
x.t("local","interface");
x.t("local","exit");
x.t("local","123007e123275a8c123ff07ca49");
x.t("access-rule","priority");
x.t("record","rotation");
x.t("30.30.30.0","30.30.30.99");
x.t("radius","change-authorize-nas-ip");
x.t("radius","interface");
x.t("radius","exit");
x.t("radius","dictionary");
x.t("radius","address");
x.t("radius","attribute");
x.t("radius","radius");
x.t("radius","aaa");
x.t("radius","gtpp");
x.t("radius","accounting");
x.t("radius","server");
x.t("1.2.3.4","255.255.255.0");
x.t("attribute","nas-ip-address");
x.t("attribute","sn-fa-correlation-id");
x.t("attribute","sn-nat-subscribers-per-ip-address");
x.t("attribute","sn-nat-port-block-end");
x.t("attribute","sn-nat-port-chunk-alloc-dealloc-flag");
x.t("attribute","sn-nat-port-block-start");
x.t("attribute","sn-correlation-id");
x.t("attribute","sn-nat-binding-timer");
x.t("attribute","sn-nat-gmt-offset");
x.t("attribute","sn-nat-port-chunk-alloc-time-gmt");
x.t("attribute","radius-calling-station-id");
x.t("attribute","radius-user-name");
x.t("attribute","radius-fa-nas-ip-address");
x.t("attribute","sn-end-time");
x.t("attribute","sn-start-time");
x.t("attribute","radius-fa-nas-identifier");
x.t("attribute","sn-nat-port-chunk-dealloc-time-gmt");
x.t("attribute","sn-nat-last-activity-time-gmt");
x.t("attribute","sn-group-id");
x.t("attribute","sn-content-id");
x.t("attribute","sn-nat-realm-name");
x.t("attribute","sn-nat-ip");
x.t("attribute","sn-content-vol");
x.t("crash","enable");
x.t("v2-dsa","server");
x.t("abc12","port");
x.t("default-domain","subscriber");
x.t("sn-nat-gmt-offset","priority");
x.t("sn-nat-port-chunk-alloc-time-gmt","priority");
x.t("bypass-nat","nat");
x.t("mobile-ip","send");
x.t("11.22.33.44","255.255.0.0");
x.t("aaa","group");
x.t("aaa","default-domain");
x.t("aaa","last-resort");
x.t("gtpp","single-source");
x.t("gtpp","group");
x.t("10.6.1.1","exit");
x.t("on-demand","nat-binding-timer");
x.t("radius-calling-station-id","priority");
x.t("headers","edr-format-name");
x.t("domain","test7.com");
x.t("domain","test9.com");
x.t("collection","bulkstats");
x.t("edr-format","nbr_format1");
x.t("nat_pool1","range");
x.t("nat_pool1","access-rule");
x.t("0.0.0.0","0.0.0.0");
x.t("0.0.0.0","33.44.55.66");
x.t("0.0.0.0","2.3.4.5");
x.t("radius-user-name","priority");
x.t("bandwidth-policy","bw1");
x.t("bandwidth-policy","bw2");
x.t("dynamic-flow-detection","bandwidth");
x.t("nat_pool2","firewall");
x.t("nat_pool2","range");
x.t("nat_pool2","access-rule");
x.t("recovery","require");
x.t("nat_pool3","40.40.40.0");
x.t("nat_pool3","firewall");
x.t("binding-record","edr-format");
x.t("pdsn-service","pdsn");
x.t("asia-calcutta","crash");
x.t("send-icmp-dest-unreachable","host-pool");
x.t("8.9.0.1","exit");
x.t("rotation","time");
x.t("admin","encrypted");
x.t("bind","interface");
x.t("bind","address");
x.t("format","mm/dd/yyyy-hh:mm:ss");
x.t("format","/localdisk/abc.bulkstat");
x.t("rt_h323","analyzer");
x.t("nat-realm","nat_pool1");
x.t("nat-realm","nat_pool2");
x.t("nat-required","default-nat-realm");
x.t("pap","chap");
x.t("22.33.44.55","255.255.255.0");
x.t("test9.com","default");
x.t("/localdisk/abc.bulkstat","receiver");
x.t("hostname","abc123def456");
x.t("enable","encrypted");
x.t("enable","server");
x.t("rt_rtp","rtp");
x.t("rt_rtp","analyzer");
x.t("css-1","access-group");
x.t("css-1","context-name");
x.t("edr-format-name","exit");
x.t("pool1","11.22.33.44");
x.t("diameter","endpoint");
x.t("end","cisco");
x.t("ip_any","any-match");
x.t("ip_any","charging-action");
x.t("radius-fa-nas-ip-address","priority");
x.t("primary","mechanism");
x.t("17/1","shutdown");
x.t("sn-end-time","format");
x.t("login","root");
x.t("17/2","shutdown");
x.t("ftp","aaa");
x.t("ftp","login");
x.t("secret","abc123def456ghi789");
x.t("17/3","shutdown");
x.t("ver=1","c1m=sandisksdcfj-4096");
x.t("host1","range");
x.t("base_1","exit");
x.t("base_1","tcp");
x.t("base_1","access-rule");
x.t("default-nat-realm","nat_pool3");
x.t("remote-address","9.0.1.2");
x.t("17/4","shutdown");
x.t("408-526-4000","fax");
x.t("configuration","sample");
x.t("configuration","configure");
x.t("configuration","following");
x.t("abc123def456ghi789abc123def456ghi789","len");
x.t("host2","range");
x.t("5.6.7.8","6.7.8.9");
x.t("sn-start-time","format");
x.t("base_2","action");
x.t("base_2","exit");
x.t("base_2","access-rule");
x.t("test9-sub","access-group");
x.t("test9-sub","radius");
x.t("sample-interval","transfer-interval");
x.t("17/5","shutdown");
x.t("host3","range");
x.t("30.30.30.99","nat-one-to-one");
x.t("nat-one-to-one","on-demand");
x.t("abc123def456ghi789","timestamp-tolerance");
x.t("abc123def456ghi789","card");
x.t("abc123def456ghi789","ftp");
x.t("abc123def456ghi789","port");
x.t("sshd","subsystem");
x.t("any-match","true");
x.t("send","accounting-correlation-info");
x.t("edr-module","active-charging-service");
x.t("redirect","css");
x.t("33.44.55.66","isp");
x.t("subsystem","sftp");
x.t("rule-variable","subscriber-ip-address");
x.t("radius-fa-nas-identifier","priority");
x.t("sn-nat-port-chunk-dealloc-time-gmt","priority");
x.t("rulebase","default");
x.t("rulebase","base_1");
x.t("rulebase","base_2");
x.t("accounting","server");
x.t("transfer-interval","file");
x.t("spio1","exit");
x.t("spio1","address");
x.t("spio1","local");
x.t("2.3.4.5","spio1");
x.t("h323","rtp");
x.t("authentication","pap");
x.t("20.20.20.0","20.20.20.99");
x.t("systems","tel");
x.t("context","pdsn");
x.t("context","subscriber");
x.t("context","isp");
x.t("context","local");
x.t("context","radius");
x.t("sftp","exit");
x.t("service_name","exit");
x.t("service_name","nat");
x.t("sn-nat-last-activity-time-gmt","priority");
x.t("udr-format","udr_format");
x.t("sn-group-id","priority");
x.t("configure","license");
x.t("psc","exit");
x.t("ntp","enable");
x.t("default-policy","base_1");
x.t("default-policy","base_2");
x.t("default-policy","bw1");
x.t("default-policy","bw2");
x.t("port-chunk-allocation","port-chunk-release");
x.t("host","abc.star.com");
x.t("udr_format","action");
x.t("udr_format","attribute");
x.t("timeout","30000");
x.t("120","exit");
x.t("fax","408-527-0883");
x.t("routing","exit");
x.t("policy","nat-required");
x.t("policy","base_1");
x.t("policy","base_2");
x.t("policy","ipv4-and-ipv6");
x.t("nbr_nat","current-prefix");
x.t("4000","aaa");
x.t("fhe=y","sig=mc4cfqcf9f7baibgkjwq69jajmd5xowxvwivaldffuhaeutokw");
x.t("port","ethernet");
x.t("port","1645");
x.t("port","1646");
x.t("port","4000");
x.t("host-pool","host1");
x.t("host-pool","host2");
x.t("host-pool","host3");
x.t("permit","bypass-nat");
x.t("permit","nat-realm");
x.t("ipv4-and-ipv6","exit");
x.t("ipv4-and-ipv6","nat");
x.t("ftpd","exit");
x.t("snmp","engine-id");
x.t("priority","exit");
x.t("priority","access-ruledef");
x.t("priority","attribute");
x.t("priority","rule-variable");
x.t("priority","ruledef");
x.t("localtime","priority");
x.t("bw1","fw-and-nat");
x.t("bw1","exit");
x.t("20.20.20.99","napt-users-per-ip-address");
x.t("44.55.66.77","255.255.255.0");
x.t("44.55.66.77","peer");
x.t("44.55.66.77","encrypted");
x.t("44.55.66.77","radius");
x.t("nat","tcp-2msl-timeout");
x.t("nat","binding-record");
x.t("nat","configuration");
x.t("nat","policy");
x.t("nat","allocation-failure");
x.t("allocation-failure","send-icmp-dest-unreachable");
x.t("nbr_format1","attribute");
x.t("nbr_format1","port-chunk-allocation");
x.t("sn-content-id","priority");
x.t("bw2","fw-and-nat");
x.t("bw2","exit");
x.t("packets-out-of-order","timeout");
x.t("context-name","isp1");
x.t("context-name","isp");
x.t("accounting-correlation-info","active-charging");
x.t("34dab256a700e2a8","exit");
x.t("last-resort","context");
x.t("rt_ftp_data","tcp");
x.t("rt_ftp_data","analyzer");
x.t("following","sample");
x.t("system","hostname");
x.t("service","service_name");
x.t("fw_udp","udp");
x.t("fw_udp","permit");
x.t("sn-nat-realm-name","priority");
x.t("24/1","shutdown");
x.t("spi-number","256");
x.t("spi-number","9999");
x.t("password","abc123def456ghi789");
x.t("password","34dab256a700e2a8");
x.t("route","0.0.0.0");
x.t("route","priority");
x.t("ruledef","rt_rtsp");
x.t("ruledef","rt_http");
x.t("ruledef","rt_h323");
x.t("ruledef","rt_rtp");
x.t("ruledef","ip_any");
x.t("ruledef","rt_ftp_data");
x.t("ruledef","rt_ftp");
x.t("rt_ftp","tcp");
x.t("rt_ftp","analyzer");
x.t("fw_tcp","tcp");
x.t("fw_tcp","permit");
x.t("sn-nat-ip","priority");
x.t("sn-content-vol","bytes");
x.t("sn-content-vol","pkts");
x.t("128","send-nat-binding-update");
x.t("doe=12\\","hg=100000");
x.t("active-charging","rulebase");
x.t("active-charging","context");
x.t("active-charging","service");
x.t("9999","encrypted");
x.t("origin","host");
x.t("hg=100000","fhe=y");
x.t("bandwidth","default-policy");
x.t("css","access-group");
x.t("css","redirect");
x.t("css","context-name");
x.t("css","service");
x.t("bulkstats","mode");
x.t("bulkstats","collection");
x.t("charging-action","ca_nothing");
x.t("active-charging-service","file");
x.t("current-prefix","record");
x.t("pool","nat_pool1");
x.t("pool","nat_pool2");
x.t("pool","nat_pool3");
x.t("pool","pool1");
x.t("55.66.77.88","exit");
x.t("55.66.77.88","encrypted");
x.t("doi=1258470708","doe=12\\");
x.t("server","telnetd");
x.t("server","10.6.1.1");
x.t("server","sshd");
x.t("server","ftpd");
x.t("server","55.66.77.88");
x.t("either-port","rule-application");
x.t("either-port","554");
x.t("port-chunk-size","send-nat-binding-update");
x.t("port-chunk-size","128");
}
